IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_profession_grade]') AND type = 'U')
CREATE TABLE [dbo].[mps_profession_grade]
(
    [bg_id] int NOT NULL IDENTITY(1, 1),
    [bg_cmpid] int NULL DEFAULT((0)),
    [bg_grade] int NULL DEFAULT((0)),
    [bg_caption] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    CONSTRAINT [PK_mps_profession_grade] PRIMARY KEY ([bg_id] ASC)
)